/* 
    Document   : doorstyle
    Created on : Dec 12, 2011, 10:10:31 AM
    Author     : chanp
    Description:
        Right portion of Exterior, Interior and Patio doors
*/

h2 {
    line-height: 34px;
    padding-top: 0px;
    margin-top: 0px;
}

.dropshadow {
    -moz-box-shadow: 3px 3px 4px #727272;
    -webkit-box-shadow: 3px 3px 4px #727272;
    box-shadow: 3px 3px 4px #727272;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#727272')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#727272');
}

#right-panel {
    border: 0px solid;
    padding-top: 15px;
    float:right;
    width: 740px;
}

#right-panel-wrapper {
    color: #494949;
    margin-top: 20px;
}

#right-panel-leftarea {
    border: 0px solid;
    float: left;
    width: 300px;
    height: 400px;
    padding-top: 11px;
    text-align: center;    
}

#right-panel-leftarea-inner {
    
}

#right-panel-rightarea {
    position: relative;
    border: 0px solid;
    float: right;
    padding-top: 4px;
    font-size: 1.1em;
    color: #494949;
}

#right-panel-rightarea-inner {
    width: 400px;
}

#right-panel-rightarea h2 {
    color: #494949;
    border-bottom: none;
    letter-spacing: 0px;
    line-height: 25px;
}

#modelnum {
    position: relative;
    color: #75797C;
    margin-top: 15px;
}

#price {
    position: relative;
    font-size: 15px;
    font-weight: bold;
    margin-top: 15px;
}

.price_link {
    position: relative;
    margin-top: 15px;
}

.price_link a {
    color: #4C53AD;
}

.product-row {
    float:left;
    width: 740px;
}

.product {
    width: 150px;
    float: left;
    height: auto;
    padding: 16px;
    margin: 10px 0;
}

.product a {
    text-decoration: none;
}

.product:hover{
    background-color: #F2F2F2;
}

.product-img-cont {
    width: auto;
    height: 180px;
    text-align: center;
}

.product-img-cont img{
    border: 1px solid #ddd;

}

.product-img-desc {
    text-align: left;
    padding-left: 20px;
    color: #EA8923;
    font-size: 12px;
}

#caption {
    position: relative;
    margin-top: 15px;
}

#caption #config ul {
    list-style: none outside none;
    padding:0px;

}

#caption #desc ul {
    list-style-image: url("../images/dash.jpg");
    margin-top: 20px;
    padding:0 0 0 13px;
}

#caption ul li {
    padding-bottom: 3px;
}

#catalog {
    margin-top: 15px;
}

#catalog a {
    text-decoration: none;
    color: #4C53AD;
}

.door-desc-links {
    text-decoration: underline;
    color: #4C53AD;
}

/*********************************/
/**Feature & Benefits (exterior)**/
/*********************************/
.fb-contents {
    margin-top: 40px;
    font-size: 1.1em;
}

.fb-part {
    margin-top: 20px;
}

.fb-contents ul {
    list-style: none;
    padding: 10px 0 5px 0;
}
.fb-contents ul li {
    line-height: 16px;
}

li.fb-list-title{
    text-transform: uppercase;
}

.fb-ext-bimg {
    font-size: 11px;
    float:right;
}

.fb-ext-bimg ul {
    list-style: none;
    padding: 0;
}

.fb-ext-simg tr td{
    padding-right: 0px;
    width:140px;
    vertical-align: top;
}

.fb-ext-simg tr .sp {
    width: 230px;
}

.fb-exp-bimg {
    float: left;
}
.fb-exp-simg-wrapper {
    float: right;
}

.fb-exp-simg-wrapper tr td {
    padding-bottom: 20px;
}

.fb-exp-simg tr .col2 {
    text-align: right;
    vertical-align: middle;
    padding-right: 50px;
}

.fb-exp-tail-wrapper{
    clear:both;
    width: 480px;
}

.fb-exp-tail-wrapper p{
    clear:both;
}

.fb-exp-tail-left {
    float: left;
    width: 203px;
    margin: 30px 0 0 0;
}
.fb-exp-tail-right {
    float: right;
    width: 240px;
    margin-top: 45px;
}

.fb-int-assembly-wrapper {
    margin-top: 20px;
}
.fb-int-assembly-left {
    float: left;
}
.fb-int-assembly-right {
    float: right;
    margin-right: 100px;
}

.fb-int-assembly-table2{
    margin-top: 20px;
}

.fb-int-staintru-wrapper{
    margin-top: 10px;
}

tr .ballcatch {
    padding-left: 11px;
}

tr .flushbolt {
    text-align: center;
    padding-left: 10px;
}

#int-part {
    clear: both;
}

.fb-int-design-wrapper {
    margin-top:10px;   
}

.fb-int-design {
    height: 200px;
    display: inline-block;
    vertical-align: top;
    width: 120px; 
}

.fb-int-design .top,
.fb-int-design .bottom {
  padding: 15px 0 15px 10px;
}

#fb-int-design-col3 {
   margin-left: 30px;    
}

#fb-int-design-desc2 {
    margin-left: 34px;
    width:300px;
}

.fb-int-staintru-table td {
    padding-right: 10px;
}

#int-part2, #int-part3, #int-part4, #int-part5 {
    padding-top: 20px;
}

.fb-pat-right {
    float: right;
}
.fb-pat-left {
    float: left;
}

.new {
    color:red;
}

.inactive {    
    cursor: default;
}
